/*=*=*=*=*=*=  AU 	*=*=*=*=*=*=*/

@import url("font-awesome.min.css");
*{margin:0 auto;padding:0;outline:none;list-style:none;}
body{background:#FFF;font-size:14px;color: #3a3a3a;font-family: 'Oswald', sans-serif; font-weight:400; border-top: 6px #569a4c solid;}
p{font-size:12px;font-family: 'Open Sans', sans-serif; font-weight:400;line-height:21px;margin-bottom:20px}
p.lead{font-size: 21px; line-height: 27px; color: #777;}

h1, h2, h3, h4, h5, h6 {color: #395228;font-family: 'Oswald', sans-serif;font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; font-family: 'Oswald', sans-serif; }
h1 { font-size: 32px; line-height: 1em; margin-bottom: 14px;}
h2 { font-size: 28px; line-height: 1.37142em; margin-bottom: 10px; }
h3 { font-size: 18px; line-height: 34px; margin-bottom: 8px; text-transform: uppercase; color: #3a3a3a; }
h4 { font-size: 18px; line-height: 30px; margin-bottom: 4px; color: #3a3a3a; }
h5 { font-size: 16px; line-height: 24px; color: #3a3a3a; }

.none{display:none;}
.clear{clear:both}
.left{float:left}
.right{float:right}
.padding-none{padding:0px !important;}

ul{margin:0px;}
a{color: #7e9e41; text-decoration: underline;font-family: 'Open Sans', sans-serif;font-weight:600}
a:hover, a:focus{color:#000}
select{-moz-appearance:none;}
select,span{font-family: 'Oswald', sans-serif;}
select:hover{}

input[type="text"],form input[type="password"]{width:100%; font-size:12px;color:#817B75;background:#fff;border: 1px solid #ccc;height:34px;padding:0 5px 0 10px; box-shadow:none;margin-bottom:5px;; font-family: 'Source Sans Pro', sans-serif;max-width:100%;}

.button,input[type="submit"]{font-family: 'Oswald', sans-serif; background: #569a4c;border:none;height: inherit;padding:7px 30px;font-size:18px;text-transform:capitalize;color:#FFF;font-weight:400;margin-bottom:0;line-height:22px;border-radius:2px}

form input[type="text"]:focus,form input[type="password"]:focus,textarea:focus{border: 1px solid #ccc; width: 100%;}
textarea{font-size:12px;height:138px;color:#3e3939;background:#fff;border:1px solid #ccc;box-shadow:none;font-family: 'Source Sans Pro', sans-serif;}
label{font-size:11px;font-weight: 400;cursor:default;padding-bottom:5px;}
[class*="column"]+[class*="column"]:last-child{float:left}
.button:hover, input[type="submit"]:hover{background-color:#ff7414;color:#FFF;}
input[type="placeholder"]{color:#bebebe; width: 100%}
.button:focus{background: #569a4c;}
.row{width:100%;max-width:990px;}


img{padding-bottom: 10px; }
#preloader {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: #fff;height: 100%;z-index: 9999;overflow: hidden;}
#status {width: 220px;height: 220px;position: absolute;left: 50%;top: 50%;background-image: url(../img/apple-touch-icon-114x114.png);background-repeat: no-repeat;background-position: center;margin: -110px 0 0 -110px;z-index: 9999;}

.list_style {list-style: none;margin:16px 5px;}
.list_style li {background: url(../img/bullet_item.png) 0 5px no-repeat;padding-left: 22px;margin: 10px 0;font-size: 14px;font-weight: 400;line-height: 18.01px; color: #6b6c6c;}

/*=*=*=*=*=*= 	HEADER 	*=*=*=*=*=*=*/

header{width:100%; height:auto; float:left;}
.header-logo{width:100%; height:auto; float:left; padding:10px 0px 23px 0px;}
.header-logo h1.logo{width:auto; float:left;font-size:0px;line-height:0px;margin-bottom:0;}
.head-search {width: auto;height: auto;float: right;}
.head-search form {width:190px;height:30px; float: right; position: relative;margin-bottom: 0px;}
.head-search input[type="text"] {width: 100%;height:30px; background:#eeefec;color: #a9a9a9;font-size: 12px;padding: 0 3px;border-radius:2px;}
.head-search input[type="submit"]{width: 30px;height:25px;position: absolute;top:3px;right:7px;text-indent: -9999px;border: none;background:url(../img/icon-search.png) no-repeat center;padding: 0px;}

.utility-nav{width:auto; float:right;}
.utility-nav ul{width:auto; float:right;margin:0px 12px 8px 0px;}
.utility-nav ul li{padding: 0 5px; display:inline-block}
.utility-nav ul li a{color: #bebebe;font-size: 12px;text-decoration: none;}
.utility-nav ul li a:hover{color:#a9a9a9;}
.tagline{width:auto;text-align: right;margin-top: 65px;}
.tagline h4{font-size:24px; color:#569a4c;letter-spacing: 1px;}
.tagline h4 a{color:#83a146;text-decoration:none; font-size: 32px;position: relative; top: 3px;}
#catCartSummary {width: auto;float: right;font-size: 12px;color:#bebebe;margin-bottom: 0px;padding: 5px 10px;font-family: 'Open Sans', sans-serif;font-weight:600;}
.cartSummary.notEmpty1, .cartSummary.empty0, .cartSummary.empty1 {display:none;}

.utility-nav a:link, .utility-nav a:visited {color: #bebebe;font-size: 32px;text-decoration: none;}
.cartSummaryItem{width:auto;float:left;}
a.cartSummaryLink {margin: 0 0 0 18px;}
.primary_navigation{width:100%; float:left;background:#F3F3F3;box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);position: relative;z-index: 3;}
.top-bar-section ul{width:100%;float: left;}
.top-bar-section ul li{background:none;padding:0px 21px;float:none;display:inline-block;}
.top-bar-section ul li:first-child{padding-left:0px;}
.top-bar-section .dropdown li{padding:0px;}
.top-bar-section ul li a{font-size:16px;font-family: 'Oswald', sans-serif;text-transform:uppercase}
.top-bar{background:inherit;height:47px;padding:0 7px;}

.top-bar-section li:not(.has-form) a:not(.button){font-size:14px; background:none;padding:3px 3px 3px !important;line-height:41px;color:#395228;text-decoration:none;letter-spacing:1px;}
.top-bar-section li:not(.has-form) a:not(.button):hover{color: #c76e38;background:none;}
.top-bar-section ul li:hover:not(.has-form)>a {background-color:#000; color:#524846; background:none;}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover>a:not(.button){background-color:#FFF;color:#524846}
.top-bar-section ul li:hover:not(.has-form)>a, .top-bar-section li.selected:not(.has-form) a:not(.button){color:#569a4c;border-bottom: 3px solid #569a4c;padding-bottom:0px !important;}
.top-bar-section ul li ul.dropdown li a{background-color:#fff;}
.top-bar-section .has-dropdown>a:after{display:none}

.top-bar-section ul li ul.dropdown{position:absolute; display:none;min-width:100%;background-color:#f5f5f5;top:47px;padding:0;left:21px;}
.top-bar-section ul li:first-child ul.dropdown{left:0px;}
.top-bar-section ul li ul li {width:100%; float:left;margin:0px ;border:none;}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button),.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button){line-height:36px; background:#f3f3f3;color:#395228;padding:5px 40px 5px 20px !important;font-size:12px;border-bottom:0px;}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button), .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button):hover{border-bottom:0px; color:#569a4c;background:#e7e7e7;}

/*=*=*=*=*=*= 	SLIDER 	*=*=*=*=*=*=*/

.home-slider{width:100%; float:left;}
.slider-image{width:100%; float:left; position:relative}
.slider-image li{position:relative} 
.orbit-caption{width:100%; float:left;padding:10px;max-width:670px; position:absolute;top:50px; left:-12px;}
.orbit-caption h2{color: #fff;font-size:62px;margin-bottom: 0;padding-left: 70px;text-shadow: 0 2px 2px rgba(0,0,0,0.8);text-transform: uppercase;}
.orbit-caption a{color: #569a4c;display: block;font-size:25px;margin-left: 70px;text-decoration: none;text-shadow: 0 2px 2px rgba(0,0,0,0.8);}

/*=*=*=*=*=*= 	SERVICE 	*=*=*=*=*=*=*/

.service-section{width:100%; float:left;}
.service-block{width:100%; float:left;padding:35px 0px 50px 0px;}
.service-img{width:100%; float:left;text-align:center;}
.service-img figure:hover a:after, .blog-item-image figure:hover a:after { opacity: 1; }
.service-img a, .blog-item-image a{ position: relative; width: 100%; height: 100%; display: block;     float: left; }
.service-img a:after, .blog-item-image a:after{ position: absolute; top: 0;  left: 0;  width: 100%;  height: 100%;  background: rgba(0,0,0,.4); 
 z-index: 2;  content: "";  opacity: 0; -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease; -o-transition: 0.5s ease; transition: 0.5s ease; }
.figure-caption{width:100%; float:left;text-align:center; min-height: 233px;}
.figure-caption p{text-align:left; font-weight:300}
.figure-caption p a{display:block; font-size:13px}

footer{width:100%; float:left;background:#eff1ec;padding:10px 0px 0px 0px;}
.newslater-block{width:100%; float:left;}
.offer{width:100%;background: url(../img/bg-canvas.jpg) repeat scroll 0 0;box-shadow: 0 0 4px rgba(0,0,0,0.3);margin-top:-40px;overflow: hidden;position: relative;z-index: 1;}
.newslater-img {position:absolute; border-bottom:158px solid #569a4c;border-left: 0px solid transparent;border-right: 50px solid transparent;height: 0;width:370px;}
/*.newslater-img{width:380px;background: #569a4c;margin: 0;position:absolute;}*/
.newslater-img h1{width:auto;float:left; font-size:70px; padding:25px 0px 0px 30px;margin-bottom:0px; color:#fff;text-transform:uppercase;-webkit-transform: rotate(-9deg);-moz-transform: rotate(-9deg);-ms-transform: rotate(-9deg);}	
.newslater-img SPAN{display: inline-block; font-size:30px;line-height:33px;padding-left: 10px;}
.newslater-img p{float:left;font-family: 'Oswald', sans-serif; font-size:22px;padding-left:42px;font-weight:600;line-height:17px; color:#fff;-webkit-transform: rotate(-9deg);-moz-transform: rotate(-9deg);-ms-transform: rotate(-9deg);}
.newslater-img p span{font-size:12px;float:right;font-family: 'Open Sans', sans-serif; font-weight:300;line-height:20px;}
/*.triangle-up {width: 0;height: 0;border-left: 0px solid transparent;border-right: 50px solid transparent;border-bottom: 100px solid #fff;}*/

.parallelogram{width: 10px;height: 100px;float:right;position:absolute;right:0; -webkit-transform: skew(20deg);-moz-transform: skew(20deg);-o-transform: skew(20deg);background: #fff;}


.newslater-form{width:100%;background: none repeat scroll 0 0 #FFFFFF;box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);float: right;margin: 20px 20px 20px 0;padding: 22px 20px 0px 120px;max-width:70%;}
.newslater-form form input[type="text"]{width:100%;float:left; max-width:195px; height:36px;margin-right:10px;background: #eeefec;border: none;color: #a9a9a9;}   
.newslater-form form input[type="submit"]{ padding:7px 27px;font-size:14px;text-transform:capitalize;font-weight:400}
.newslater-form p{color:#999; font-size:10px;line-height:18px;margin-top: 5px;}
.figure-caption h3{font-weight:600}
.service-img img{width:100%;}

.footer-main{width:100%; float:left;padding: 30px 0px;}
.footer-content{width:100%; float:left;text-align:center;}
.footer-content p{margin-bottom:0px;}
.footer-content ul{width:100%;}
.footer-content ul li{display:inline-block; margin: 0px 5px 0px 0px;}
.footer-content ul li a{width: 23px;height: 23px;color: #fff;font-size: 12px; background-color: #adc087;text-align: center;line-height:25px;border-radius: 18px;display: inline-block;}
.footer-content ul li a:hover{opacity:0.7;}
.footer-content h6 a{background: url("../img/sprite.png") no-repeat scroll 0 -22px transparent;display: block;height: 13px;margin: 0 auto;text-indent: -9999em;width: 117px;margin-top: 15px;}
.footer-nav{width:100%; float:left;background:#569a4c;padding:18px 0px;}
.footer-menu{width:100%; float:left;text-align:center;}
.footer-menu ul{width:100%;}
.footer-menu ul li {display:inline-block;padding: 0 3px;}
.footer-nav ul li a {font-size: 11px;color: #EFEDE8;text-decoration:none;}
.wc-center{border-right:1px solid #fff;border-left:1px solid #fff;}
.line_none{text-decoration:none; color:#848484}

.main-content-area{width:100%; float:left; padding-bottom: 50px;}
.alert-box.success {height: 30px;background-color: #e2f9e3;border: 1px solid #99cc99;padding: 5px;color: #336633;margin-bottom: 15px;text-align: center;}
.main-block{width:100%; float:left;box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);z-index: 3;}
.pageContent{width:100%; float:left;padding:30px 20px;background: #fff;overflow: hidden;max-width:940px;}
.form-login{width:100%; float:left;}
.item {padding: 9px 0;}
.form-login form input[type="submit"]{font-weight:400;line-height:20px;}
.create-form form input[type="submit"]{font-weight:400;line-height:25px;}
.create_account p button{font-weight:400;}
.create-form form input[type="text"]{width:100%;max-width:360px;}

.banner{width:100%; float:left;}
.pageContent ul.circle {list-style-type:circle;margin-bottom:20px;}
.pageContent ul li{line-height: 18px;padding: 0 0 10px 20px;margin-bottom: 12px;font-size:13px;font-weight:400;}
.side-bar{width:100%; float:left;padding:20px 15px}
.cbox {width:100%; float:left; padding:0px 0;margin-bottom:20px;}
.cbox img {width:100%; box-shadow: 0 2px 3px rgba(0,0,0,0.5);}
.cbox h4{color:#fff;text-align:center;text-transform:uppercase;padding-top:6px;}
.privacy-block{width:100%; float:left;}
.privacy-block ul li{padding:0 !important;font-weight:300}
.gardening-block{width:100%; float:left}
.gardening-block h1{margin-bottom:20px}
/*=*=*=*=*=*= 	ABOUT 	*=*=*=*=*=*=*/
.staff-list{width:100%; float:left;padding:30px 0px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.staff-content {width:100%;float:left;}
.staff-content .staff-list{border-top:0px;}
.staff-list img{width:100%;border: 3px solid #EEEEEE;float: left;}
.staff-list p{margin-bottom:0;}
.staff-list p.title{margin-bottom:5px;font-weight:600}
.side-bar ul {width: 100%;float: left;margin-bottom:30px;}
.side-bar ul li {border-bottom: 1px solid #cecabf;padding: 7px 10px;}
.side-bar ul li.hide-for-medium-up{display:block !important;background:none !important;}
.side-bar ul li.back {display:none !important;}
.side-bar ul li a {color: #fff;font-size:18px;text-transform: uppercase;text-decoration:none;font-weight:300}
.side-bar ul li:hover, .side-bar ul li.selected{background:#569a4c;color: #fff;}
.side-bar ul li.side-title:hover{background:none;}
.side-bar ul li.side-title a, .side-bar ul li.hide-for-medium-up a{font-size:23px;font-family: 'Oswald', sans-serif;font-weight:500}

.testomonial{width:100%; float:left;}
.testomonial blockquote{border-left: 1px solid #DDDDDD;margin: 0 0 30px 20px;padding: 9px 20px 0;font-family: 'Open Sans', sans-serif;font-size:16px;font-style:italic;}
.testomonial blockquote span.author{color: #395228;display: block;font-family: 'Open Sans', sans-serif;font-size: 14px;font-style: normal;font-weight:600;}

.photo-gallery-block {width: 100%;float: left;margin: 10px 0px;}
.photo-gallery-block ul.gallery li a img {width: 100%;float:left;}
ul#photogallery li{padding:10px;margin-bottom:10px; max-height: 100px; overflow: hidden;}

.comment-form form textarea{width:360px;}
.moduleFooter{width:100%; margin-bottom:10px;}
.moduleFooter a{font-size:13px;}
.breadcrumbs{width:100%; float:left;}
.breadcrumbs a{float:none; color:#7e9e41;}
.breadcrumbs a:hover{color:#000;}
.product_view{width:100%;float:left}
.product_view ul li{padding:0px;line-height:inherit;font-size:inherit;}

.store-main-block{width:100%; float:left;margin:18px 0px 30px 0px;}
.shop-product-small {width: 100%;float: left;margin-bottom: 12px;}
.shop-product-small figure img {width: 100%;}
.shop-product-small h4{text-align: center;}
.shop-product-small h4 a {text-transform:uppercase;text-decoration:none;font-size:18px}
.product-content {width: 100%;float: left;padding: 4px 18px 18px;}
.price {width: 100%;float: left;margin-bottom: 6px;}
.qty {width: auto;float: left;font-size: 12px;}
.qty input {width: 75px;height: 27px;border: 1px solid #E4E4E4;color: #999999;font-size: 12px;margin-bottom: 0px;margin-left: 5px;display: inline;}
.product-content input[type="submit"] {width:100%;margin-top: 22px; font-size:14px;font-weight:400;display:inline-block;}

.main-block-price{width:100%; float:left;margin:20px 0;}
.store-large{width:100%; float:left;margin:0px 0 20px 0;}
.store-large figure{margin:0;}
.store-large figure img{width:100%;}
.store-desc{width:100%; float:left;}
.store-price{width:100%; float:left;margin-top: 15px;}
.store-price ul li {padding: 0px;width: 100%;float: left;margin-bottom: 8px;}
.store-price ul{width:100%; float:left;}
.store-price ul li.price {font-size:30px;color:#569a4c;line-height:normal;}
.store-price ul li.rating{width:100%;float:left;}
.price {width: 100%;float: left;font-size:14px;}
.store-price input[type="text"]{width:30%; float:left;margin-right:15px}
.store-price input[type="submit"]{width:auto;float:left;padding:6px 10px;font-size:12px}
.comment-form {background: #f9f9f9;border: 1px solid #eee;color: #666;margin: 0; padding: 18px 18px 0;}

.portfolio{width:100%; float:left;}
.portfolio ol{font-size:13px; font-weight:400; margin-left:30px;}   
.portfolio ol li{ line-height: 18px;margin-bottom: 12px;list-style:decimal;}
blockquote {border-left: 1px solid #DDDDDD;margin: 12px 0 30px 16px;padding: 9px 20px 0;}
blockquote p {font-size:16px;line-height: 24px;color: #777;font-style: italic;}
ul.circle{margin-bottom:0;margin-left:30px;}
ul.circle li{list-style: circle outside;border:0px;margin:0;padding-left:0;}
.special-block-content{width:100%; float:left;}
.special-block{width:100%; float:left;background-color: #f9f9f9;background-image: -moz-linear-gradient(top, #fff, #f9f9f9);background-image: -ms-linear-gradient(top, #fff, #f9f9f9);background-image: -o-linear-gradient(top, #fff, #f9f9f9);background-image: -webkit-linear-gradient(top, #fff, #f9f9f9);background-image: linear-gradient(top, #fff, #f9f9f9);
    border: 1px dashed #CCCCCC;margin-bottom: 30px;padding: 20px;}
.special-form{width:100%; float:left;}
.special-form label{font-weight:600}
.special-form form input[type="text"]{width:100%; max-width:220px;}
.special-form form input[type="submit"]{width:100%;float:left;margin-right: 10px; max-width:94px;margin-top:10px;padding: 7px 22px;font-size:16px}
.print{width:100%;margin-top:10px;font-size:16px;}
.print a.button{font-size:16px;}
.special-block figure img{width:100%;box-shadow: 0 5px 5px #CCCCCC;}
.side-bar-tags{width:100%;float:left;margin-bottom:20px;}
.side-bar-tags ul {width: 100%;float: left;}
.side-bar-tags ul li {border-bottom: 1px solid #e4e4e4;padding:0px;margin-bottom:0px}
.side-bar-tags ul li a {font-weight: 700;font-size: 13px;line-height:18px;padding:6px 0 6px 16px;display:block; text-decoration:none;position:relative}
.side-bar-tags ul li a:after{content:'\f105'; font-family: 'FontAwesome'; position:absolute;left:4px;top:8px;}
.blog-heading h2 a{text-decoration:none}
ul.pagination li a, ul.pagination li button {color: #90CAD9;text-decoration: underline;font-size: 12px;}
ul.pagination li{padding:0;}
ul.pagination li a{color:#395228;} 
ul.pagination li.pag-next {background: #ff7414;padding:2px 0px;}
ul.pagination li a:hover{color:#000;background:none}
.comment-block{width:100%; float:left;margin: 20px 0px;}
.comment-block form input[type="text"]{width:100%;margin-bottom:10px}
.contact-section{width:100%; float:left;border-top:1px solid #ddd;padding:30px 0;}
.contact-detail{width:100%; float:left;}
.contact-form{width:100%; float:left;}
.contact-form form input[type="text"]{width:100%;}
.contact-form form textarea{width:100%;}
.account-block ul{margin-left:30px;}
.account-block ul li{padding:0; list-style-type: circle;}
.contact-detail a.button{margin-top:5px}
/* ====================== Feature Page ====================== */
.our-menu-block{width:100% ;float:left;padding:0 35px;}
.interior_content{width:100% ;float:left;padding:0px;}
.features_right_side{float:right;}
.features_right_panel{width:100%; float:left; background:transparent;}
.features_content_area{width:100%; float:left;}
.feature-menu{width: 100%;height: auto;float: left;margin-bottom:35px;}
.feature-menu p {font-size: 17px; color: #fff;background: #569a4c;margin: 0px;text-transform: uppercase;padding: 11px 0px 11px 25px;font-weight: 600;letter-spacing: 1px;line-height: 23px;}
.feature-menu ul {width: 100%;height: auto;float: left;margin: 0px;background:transparent;}
.feature-menu ul li {width: 100%;height: auto;float: left; border-bottom:1px solid #DDDDDD;padding:0;margin-bottom:0;}
.feature-menu ul li a {font-size:14px;color:#395228;display:block; padding:10px 20px 10px 25px; font-weight:700;text-decoration:none}
.feature-menu ul li a:hover{color:#569a4c;}
.feature-menu ul li.active a{color:#c76e38;}
.features_content_area h1{ margin:10px 0 30px 0;letter-spacing:2px;}


/*--------------------------------  NEWS PAGE  ---------------------------------------*/
.feature-news{width:100%; float:left; margin-bottom:40px;border-bottom:2px solid #DDDDDD;}
.news-list {width: 100%;margin: 0px 0px 0px; float:left}
.news-items {width: 100%;height: auto;float: left; margin-bottom:30px}
.news-items h3 {display:inline-block;margin-bottom:10px;}
.news-items h3 a{font-size:18px;display:inline-block;text-decoration:none;text-transform:capitalize;}
.news-items span{font-size:14.58px; color:#b1b1a7; margin-left:4px; display:inline-block;font-weight:300;}
.news-items p{font-size:13.06px; font-weight:400}
/*--------------------------------  FAQS ---------------------------------------*/
.accordion ol{margin:0;padding:0;}
.accordion ol li{list-style: inside decimal;font-size:12px}
.faq{width:100%; height:auto; float:left; background-color:#FFF; padding:23px;border-bottom:1px solid #eaeaea;}
.faq h5{font-size:21px; color:#594f4d;border-bottom: 1px solid #f5f5f5;padding-bottom: 10px;margin-bottom:20px; text-transform:uppercase;}

.feature-faqs p{margin-bottom:5px}
.feature-faqs {width: 100%;float: left;border-bottom: 2px solid #DDDDDD;padding-bottom: 25px;margin-bottom: 25px;}
.accordion .accordion-navigation.active > a, .accordion dd.active > a{background:#119cdc}
.accordion .accordion-navigation{width:100%;float:left; border-top:1px solid #ddd;}
.accordion .accordion-navigation:first-child{border-top:0px}
.accordion .accordion-navigation > a, .accordion dd > a {padding: 0;font-size: 18px;background: #fff;color: #7e9e41;font-weight: 300;text-decoration: none;line-height: 32px;padding: 5px 35px 5px 5px;position:relative;}
.accordion .accordion-navigation > a:hover, .accordion dd > a:hover,.accordion .accordion-navigation.active > a{background:none;color:#000;}
.accordion .accordion-navigation > .content.active, .accordion dd > .content.active{border:1px solid #DDDDDD;border-top:0px;padding:0px;background:#f6f6f0;}
.accordion-navigation .content p {color: #2c2c2c;font-size: 13px;font-weight: 300;line-height: 18px;}
.accordion-navigation > a:before {content: "+";display: inline-block;position: absolute;right: 18px;top: 13px;color: #7e9e41;font-weight: bold;text-align: center;width: 15px;height: 15px;line-height: 18px;}
.accordion-navigation.active > a:before{content: "-";color: #000;line-height:15px;}
.accordion-desc{width:100%;float:left;padding:5px 15px 5px 15px;}
.comment-form{width:100%;float:left;padding-bottom:15px;}



/*--------------------------------  MEDIA  ---------------------------------------*/
.feature-media {width: 100%;height: auto;float: left;padding-bottom:40px;margin-bottom:30px; border-bottom:2px solid #DDDDDD; }
p.literature-container {font-size:13.6px; margin: 10px 0px; color:#3f3f3f;padding:0px; font-weight:300; }
p.literature-container span.icon{margin: 0 5px 0 0;padding:0px}
p.literature-container span.name {margin: 0 3px 0 0;}
p.literature-container span.name a{text-decoration:underline; font-weight:400; }
p.literature-container span.name a:hover{color:#000;}

/*--------------------------------  GALLERY  ---------------------------------------*/
.feature-gallery{width:100%; float:left ;height:auto;padding-bottom:40px;margin-bottom:30px; border-bottom:2px solid #DDDDDD; }
#gallery {width: 100%;height: auto;float: left;margin: 0px;}
#photogalleryTable {width: 100%;height: auto;float: left;margin: 0px;}
#gallery #photogalleryTable .columns {margin-bottom:30px;}
.feature-gallery img {width: 100%;}
.feature-gallery div{padding:2px;}
.main-gallery #photogalleryTable .left{padding:5px;}
/*--------------------------------  BLOG  ---------------------------------------*/

.feature-blog{width: 100%;float:left;padding-top:20px;margin-bottom:0px; }
.feature-blog .blog-list {width: 100%;float:left;padding:0px ;border:none;background:none;margin-top:0px}
.blog-items {width: 100%;height: auto;float: left; margin-bottom:30px ;border-radius:2px ; border-bottom:1px solid #DDDDDD;}
.blog-items figure {border: 1px solid #cccccc;padding: 4px;margin-bottom: 18px;}
.blog-item-image{width:100%; float:left;}
.blog-item-image figure{width:100%;border:none;padding:0;}
.blog-item-image figure img{width:100%;}
.blog-items h2 a{font-size:18px;text-decoration:none; margin-bottom:8px;line-height:18px;}
.blog-items span{font-size:13.6px; color:#2c2c2c;margin-bottom:10px;display:block;font-family: 'Open Sans', sans-serif;font-weight:300; }
.blog-items p{font-size:12px; color:#5f5f5f;margin-bottom:10px;}
.blog-items p a{font-size:12.63px; font-weight:400;}
.blog-items p.blog-comment span{display:inline-block}
.blog-items p.blog-comment span:before {content:'|';font-size:12.63px; margin:0 7px;text-decoration:none; color:#0091e4;}
.blog-items p.blog-comment span:first-child:before {content:'';margin:0px}
.blog-items:last-child{border-bottom:none;margin-bottom:0px}

.comment_listview {width: 100%;float: left;padding: 35px 0 20px 0;border-bottom: 1px solid #CCC;}
.blog-content .comment-form{margin-bottom:35px;}
.comment_listview ul{width:100%; height:auto; float:left;}
.comment_listview ul li{ width: 100%;height: auto; float: left; margin-bottom: 25px; padding: 15px 15px; border: 1px solid #DCDCDC; border-radius: 10px;}
.comment_listview ul li:nth-child(2n + 2){width:85%; float:right;}
.comment-item{width:100%; height:auto; float:left;}
.comment-image{width:70px; height:70px;border-radius:50%; float:left;border:2px solid #569a4c;}
.comment-image figure{padding:3px; width:auto; display:inline-block;border-radius:50%;}
.comment-image figure img{ width:100%; display:inline-block;border-radius:50%;}
.comment-content {width: auto;height: auto; padding: 0 0 0 90px;}
.comment-content h5{font-size:20px; color:#464646; display:inline-block; width:auto; margin:0px 22px 0px 0px; line-height:20px; float:left; font-weight:normal;text-transform:capitalize;}
.comment-content h5 a{font-size:20px; color:#7e9e41; display:inline-block; width:auto;line-height:20px; float:left; font-weight:normal;}
.comment-content h5 a:hover{color:#000;}
.comment-content span {font-size: 12px;}
.comment-content a{float:right; color:#00CEF3; font-size:12px; font-weight:bold;}
.comment-content p{font-size:12px; margin-top:8px;margin-bottom:10px;}

/*--------------------------------  STORE  ---------------------------------------*/

.feature-store{width:100%; float:left; height:auto;margin:30px 0 0  0;padding:20px 0;  border-top:2px solid #DDDDDD;}
.feature-store .view-cart {width: auto;height: auto;float: right;}
.feature-store .view-cart p {text-transform: uppercase;font-size: 13.63px; margin-bottom:15px; color:#2c2c2c;font-weight:400;}
.feature-store .view-cart p a{padding:0;width: auto;margin-left:8px ;font-weight:400;}
.feature-store .view-cart a i{font-size:21px; color:#fff;}
.feature-store ul{width:auto; float:left;margin:0px; padding-top:30px;}
.feature-store ul li {margin-bottom:30px;}
.shop-block{width:100%; float:left; border:2px solid #4e4e4e;border-radius: 0px;padding:15px;}
.feature-store ul li .shop-images{width:100%; float:left;}
.feature-store ul li .shop-images img{width:auto;height:auto;}
.feature-store ul li .shop-description{width:100%; float:left; padding:35px 0 15px 0;}
.feature-store ul li .shop-description h6{margin-bottom:8px;}
.feature-store ul li .shop-description h6 a{font-size:15.55px; display:block; text-align:center; text-transform:uppercase;font-weight:300;}
.feature-store ul li .shop-description p.new-price{width:auto; text-align:center; font-size:15.55px; color:#929292;margin-bottom:0px;font-weight:300;}

.button-scheme{width:100%; height:auto; float:left; padding:20px 0px 0px 0px;}
.button-class{width:100%; height:auto; float:left;}
.button-class ul{width:100%; height:auto; float:left; margin:0px;}
.button-class ul li{width:auto; height:auto; float:left;margin-bottom:12px;margin-right:25px;}
button.secondary, .button.secondary{background-color:#ff7414;border-color:#ff7414;color:#fff;}
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus{background:#ff7414;color:#fff;}



.left_panel{float:left;}
.right_panel{float:right;}
.side_menu{width:100%;float:left;}
.side_menu h5 {font-size: 23px;color:#fff; font-family: 'Oswald', sans-serif; font-weight: 500; text-transform: uppercase;padding: 0px 0px 11px 5px;letter-spacing: 1px;line-height: 23px;border-bottom: 1px solid #E6E0D9;}
.side-nav {width: 100%;float: left;padding-top: 15px;}
.side-nav li {font-size: 0.875rem;font-weight: normal;margin: 0px;}
.side_menu .side-nav li {padding:5px;}
.side-nav li a:not(.button) {font-size: 14px;color: #fff;display: block;padding:4px 20px 4px 20px;font-weight: 700;position:relative;text-transform:capitalize;}
.side-nav li a:after {content: "\f105 ";font-family: 'FontAwesome';font-size: 14px;position: absolute;top: 4px;left: 5px;}

.side-nav li a:not(.button):hover, .side-nav li a:not(.button):focus{color:#fff; }
#form-login .item input[type="text"], #form-login .item input[type="password"]{width:100%;float:left;}
#form-login form .item label {display: inline-block !important;width: auto;float: left;}
#form-login .item input[type="checkbox"] {float: left;margin-top: 4px;}
#form-login .item {width: 100%;float: left;}

.cart-opt.opt-btns{width:100%;max-width:280px;float:right}
a#catshopbuy, a#catshopclear {width:100%;float:right; color: #fff;text-transform: uppercase;font-weight: 400;border-radius: 5px; background: #569a4c;text-decoration:none;padding:9px 15px !important;}
a#catshopbuy{font-size: 18px;  margin-bottom:20px;}
a#catshopbuy:hover {background: #83A146;color: #fff;border-color: #83A146;}
a#catshopclear{font-size:14px;max-width:150px;}
a#catshopclear:hover {background: #83A146;color: #fff;border-color: #83A146;}

#cart-footer [class*="column"]+[class*="column"]:last-child{float:right;}
/*--------------------------------  End Feature-page  ---------------------------------------*/

/*  media query meta tag  */

@media (max-width:1280px) {}
@media (max-width:1024px) {}
@media (max-width:991px) {
.top-bar-section ul li{padding:0 22px;}
/* ============== feature-page ============== */
.feature-forum .forum-but a.button {min-width: inherit;}
p.literature-container {font-size: 12px;}
.button {font-size: 10px;}
}
@media (max-width: 867px) {
.utility-nav{float:none;}
.utility-nav ul{margin:0px 5px 5px 0px;}
.tagline h4{font-size:14px;}
.utility-nav ul li{padding:0;}
.tagline{width:auto;float:right;margin-top: 10px;}
.top-bar-section ul li{padding: 0px 7px;}
.top-bar-section ul li a{font-size:14px}
.top-bar-section ul li ul.dropdown{left:10px;}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button), .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button){padding: 5px 20px 5px 20px !important}
.home-slider{height:auto;}
.slick-dots{top:225px;}
.orbit-caption{max-width: 510px;top:30px;}
.orbit-caption h2{font-size:45px;}
.newslater-img{width:300px;border-bottom: 183px solid #569a4c;}
.newslater-form{max-width:74%;}
.newslater-form form input[type="text"]{max-width:150px;margin-right:5px;}
.newslater-form form input[type="submit"]{padding:7px 15px;}
.newslater-img h1{font-size:55px;}
.newslater-img SPAN{font-size:20px;line-height:25px;}
h1{font-size:30px;}
h3{font-size:18px;}
h4{font-size:16px;}
.newslater-img p{font-size:16px;}
.newslater-img p span{font-size:10px;}
.pageContent{padding: 30px 15px;}
.shop-product-small h4 a{font-size:16px;}
.qty input{width:55px;margin-left:0px;}
.product-content input[type="submit"]{padding: 7px 15px;}
.form-login form input[type="text"]{width:100%; max-width:360px}
.form-login form input[type="password"]{width:100%; max-width:360px;line-height: 21px;}
.store-price input[type="text"]{margin-right:5px;}
.blog-items h2 a{font-size:16px;}
.top-bar-section li:not(.has-form) a:not(.button){letter-spacing:0.45px;}
}

@media (max-width:767px) {
.top-bar-section ul{text-align:center;}
.top-bar-section ul li{padding: 0px 5px;float:none;}
.top-bar-section li:not(.has-form) a:not(.button){font-size:12px;padding:3px 2px !important;text-transform:capitalize;}
/* ============== feature-page ============== */
.features_right_side{width: 100%;float: none !important;display: block; max-width: 320px; margin: 0 auto;}
.top-bar-section ul li ul.dropdown{left:6px;}

}
@media (max-width:641px) {
.top-bar-section ul{text-align:left;}
.top-bar-section li:not(.has-form) a:not(.button){font-size:14px;padding:3px 3px !important;text-transform:uppercase;}
.top-bar .toggle-topbar.menu-icon a span::after{box-shadow: 0 0 0 1px #569a4c,0 7px 0 1px #569a4c,0 14px 0 1px #569a4c;}
.top-bar-section ul li:hover:not(.has-form)>a, .top-bar-section li.selected:not(.has-form) a:not(.button){border-bottom:0px;padding-bottom:3px !important}
.top-bar.expanded .title-area{background:none}
.top-bar-section ul li{display:block; padding:0px;}
.top-bar-section ul li:hover:not(.has-form)>a:hover{border-bottom:0px;}
.top-bar-section ul li:first-child ul.dropdown{left:100%;}
.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a{color:#000}
.top-bar-section ul li ul.dropdown{top:0px;}
.top-bar-section ul li ul.dropdown{left:100%;}
.top-bar{margin-bottom:0px;}
.top-bar-section .has-dropdown { background: url(../img/sub-menu-arrow.png) no-repeat top 20px right 15px;}
.utility-nav ul {margin: 0px 5px 8px 0px;}
.orbit-caption{-webkit-transform: rotate(-1deg);top:15px;max-width: 400px;}
.orbit-caption h2 {font-size: 34px;}
.slick-dots {top: 170px;}
.tagline h4{font-size:12px}
.feature-store .view-cart ul li{padding:0px 15px;}
.orbit-caption a{font-size:18px}
.offer{margin:0 auto;max-width:420px;}
.newslater-form{margin: 158px 30px 20px 30px;float:none;max-width:85%;padding:25px 20px 5px 20px;}
.newslater-form form input[type="text"]{max-width:100%;margin-bottom:15px;}
.logo a img{width:170px;}
.wc-center{border:none}
.footer-content{margin-bottom:10px;}
/* ============== newslater ============== */
.newslater-img {width:370px;border-bottom: 158px solid #569a4c;}
.newslater-img h1 {font-size: 70px;}
.newslater-img SPAN{font-size: 30px;line-height: 33px;}
.newslater-img p{font-size:22px;}
.newslater-img p span{font-size:12px;}

.side-bar{float:none;margin:0 auto;display:block;max-width:330px;}
.staff-list .small-6{width:100%;}
.staff-list .small-6{width:50%;}
.form-login form input[type="text"]{width:100%;}
.form-login form input[type="password"]{width:100%;}
.create-form form input[type="text"]{max-width:100%;}
.create-form form input[type="password"]{width:100%;}
.contact-form form input[type="text"]{max-width:100%;}
.contact-form form textarea{max-width:100%;}
.side-bar-tags{float:none;margin:0 auto;display:block;max-width:300px;}
.product-content{text-align:center;}
.qty{width:100%;}
.product-content input[type="submit"]{width:100%; max-width:120px;}
.store-price input[type="text"]{width:10%;margin:0 auto;display:inline-block;float:left}
.store-price input[type="submit"]{width:100%; max-width:120px;float:left;margin-left:12px;}
.store-price{text-align:left;margin-bottom:15px;}
.main-block-price .small-6{width:100%;}
.comment-form form textarea {width:100%;}
.comment-form form input[type="text"]{width:100%;}
.form-login form input[type="text"]{max-width:100%}
.form-login form input[type="password"]{max-width:100%;}
.comment_listview ul li:nth-child(even){width:100%;}

/* ============== feature-page ============== */
.left_panel{padding-top:22px}


}
@media (max-width:568px) {
.slick-dots{top:140px;}	
.utility-nav ul li {padding: 0 1px;}
.head-search form{width:150px;}
.head-search input[type="submit"]{right:0;}
.accordion .accordion-navigation > a, .accordion dd > a{font-size:14px; line-height:16px;}
}

@media (max-width:567px) {
.utility-nav ul{margin:0px;}
.orbit-caption h2 {font-size:24px;}
.orbit-caption{max-width:100%;}
.orbit-caption a {font-size: 16px;}
.slick-dots {top: 110px;}
.blog-heading{margin-top:10px;}
.side-bar{max-width:310px;padding: 0px 12px 0px 12px;}
.staff-list .small-6{width:100%;}
.testomonial ul li{padding:0;margin:0;border-left:0px;}
.tagline{margin-top:0px;}
.service-block .small-6{width:100%;}	
h1{font-size:30px;}
h2{font-size:24px;}
/* ============== feature-page ============== */
.feature-forum .forum-but a.button {padding: 13px 15px;}
.button {padding:10px 5px;}
.photogalleryTable , .small-6{width:50%;}
.head-search{display:none;}
.utility-nav ul li{padding:0 5px;}
table.forum .icon{width:25px;margin-top:0px;}
	table.forum td{padding:9px 5px !important}
	table.forum .icon img{width:100%}
	table.forum .forum{margin:0 0 0 30px;}
	table.forum .forum h3 {font-size:18px;line-height:20px;text-transform:capitalize;}
	table.forum td.lastpost{width:20% !important ;}
	table.forum td.posts{width:20% !important;}
	table.forum td.topics{width:20% !important;}
	table.forum td.name{width:40% !important ;}
}


@media (max-width:479px) {
.head-search{width:100%;margin-top: 15px;}
.head-search form {width: 185px;margin: 0 auto;display: block;float: none;}
.utility-nav ul{width:100%;text-align:center;margin-top:10px;}	
.tagline{width:100%; text-align:center; margin-top:0px;}	
.orbit-caption{display:none}	
.slick-dots {top: 50px;}
.newslater-img {width: 270px;border-right: 30px solid transparent;border-bottom: 140px solid #569a4c;}
.newslater-img h1 {font-size:52px;}
.newslater-img SPAN{font-size:24px;line-height:25px;}
.newslater-img p{font-size:16px;}
.newslater-img p span{font-size:10px;}
.newslater-form{margin:140px 0px 20px 20px}
.portfolio ul li{padding:0;margin:0;border:none}
.store-main-block .small-6{width:100%;}
.special-block{padding: 12px 12px;}
.alert-box.success{font-size:10px}
.comment-image{float:none; margin:0 auto}
.comment-content{text-align:center; padding:10px 0 0 0}
.gallery .small-6{width:100%;}
.portfolio ol{margin-left:0;}
blockquote{border:none;margin:0;padding:0;}
.comment-form{padding: 5px 5px 0;}
.store-price input[type="text"]{width:20%;}
.store-price input[type="submit"]{max-width:80px;}
.testomonial blockquote{margin:0 0 24px 5px;padding:9px 15px 0;font-size:12px}
.head-search{display:none;}
.header-logo h1.logo{width:100%; text-align:center;}
.store-price{margin-top:0px;}
h1{font-size:26px;}	
h2{font-size:18px;}
h3 {font-size: 16px;}
/* ============== feature-page ============== */
.our-menu-block{padding: 0 10px;}
.feature-forum .forum-but a.button{padding: 13px 26px;}
.feature-forum .forum-but p {margin: 22px 0px 18px 0px;}
.feature-forum p {font-size: 11px;}
.feature-forum .forum-name {width: 30%;padding: 8px 10px;}
.feature-forum .forum-topic{width:20%;}
.feature-forum .forum-post{width:15%;}
.feature-forum .forum-reply{width:23%;}
.feature-forum p{font-size:11px;}
.feature-store ul li {width: 100%;}
button.large, .button.large{padding:5px;}
#gallery .small-6{width:100%;}
.blog-items p a{font-size:11px;}
.button {padding: 10px 15px;}

}

.form-login .item {width: 100%; float: left;}
.form-login .item input[type="checkbox"] {float: left; margin-top: 2px;}
.form-login form .item label.rememberMe {display: inline-block !important;  width: auto;  float: left;}
.form-login .item input[type="submit"] {min-width:125px;}



























